
    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
      /* *{border:1px solid red;}*/ 
      .header-bg-red form.form-search{
        width: 47%;
      }
      ul#menu-pral li a {
        padding: 0px 4px 2px 4px;
        font-size: 13px;
      }
      /* Aquest ID es el widget del temps... */
      #TT_tyagrhYxY12T18sAjgxzzjzjz3nA1Af2LYkdEZC5K1D{
        width:214px !important;
      }

      h2{
        white-space: nowrap;
      }
      img{
        max-width:100%;
      }
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
      /* *{border:1px solid lime;}*/ 
      /*#banners_header{display:none;}*/
      #banners_header{max-width: 100%; }
      #banners_header img {max-width: 100%!important; height: auto!important;}
      #banners_header img[style] {max-width: 100%!important; height: auto!important;}
      #banners_header img.img_ad[style] {width:100%!important; max-width: 100%!important; height: auto!important;}
            

      .responsive-menus.responsified span.toggler {
        padding: 9px;
        background: #CFCFCF;
        border-radius: none;
        box-shadow: none; 
        color:#000000;
      }
      ul.responsive-menus-simple ul{
        position:relative !important;
      }
      .node_noticia_home.foto_titol_autor a.link-imatge{
        height:auto;
      }

    }

    #banners_header{display: block;}

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
      /* *{border:1px solid orange;}*/ 
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
      /* *{border:1px solid blue;}*/ 
      #banners_header{display: none;}
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
      /* *{border:1px solid pink;}*/ 
    }


